cheese (3.26.0-3) unstable; urgency=medium

  * Update Vcs fields for conversion to git
  * Add debian/gbp.conf
  * Bump Standards-Version to 4.1.2
  * Update Multi-Arch metadata
  * Bump debhelper compat to 11
  * Build with all hardening flags

 -- Jeremy Bicha <jbicha@debian.org>  Tue, 19 Dec 2017 16:18:49 -0500

cheese (3.26.0-2) unstable; urgency=medium

  * debian/cheese.install: Adapt to new appstream metadata install location
  * Add apport hook from Ubuntu

 -- Jeremy Bicha <jbicha@debian.org>  Thu, 16 Nov 2017 16:46:09 -0500

cheese (3.26.0-1) unstable; urgency=medium

  * New upstream translations release

 -- Jeremy Bicha <jbicha@debian.org>  Wed, 13 Sep 2017 06:46:23 -0400

cheese (3.25.90-1) unstable; urgency=medium

  * New upstream release
  * debian/cheese.install:
    gnome-camera-service has been removed in new release
  * Bump Standards-Version to 4.1.0

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 Aug 2017 14:15:46 -0400

cheese (3.22.1-1) unstable; urgency=medium

  * New upstream release.

 -- Michael Biebl <biebl@debian.org>  Tue, 11 Oct 2016 01:00:52 +0200

cheese (3.22.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump debhelper compat level to 10.
  * Use non-multiarch path (/usr/lib/cheese) for libexecdir.

 -- Michael Biebl <biebl@debian.org>  Tue, 20 Sep 2016 09:20:12 +0200

cheese (3.21.92-1) unstable; urgency=medium

  * New upstream beta release.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 13 Sep 2016 14:31:29 +0200

cheese (3.21.3-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * debian/control.in: Don't recommend nautilus-sendto,
    support for this feature was dropped in cheese 3.10

  [ Michael Biebl ]
  * New upstream release.
  * Convert from cdbs to dh.

 -- Michael Biebl <biebl@debian.org>  Tue, 06 Sep 2016 22:17:09 +0200

cheese (3.20.2-2) unstable; urgency=medium

  * debian/control.in: Drop gnome-icon-theme from the dependencies, do not
    force an icon theme and rely on the one installed by the metapackages

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Jun 2016 02:54:02 +0200

cheese (3.20.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Michael Biebl <biebl@debian.org>  Tue, 10 May 2016 15:49:21 +0200

cheese (3.20.1-1) unstable; urgency=medium

  * New upstream release.
  * Use DEB_DH_MAKESHLIBS_ARGS_ALL to pass additional arguments to
    dh_makeshlibs. This avoids having to update the library names on every
    soname bump.

 -- Michael Biebl <biebl@debian.org>  Sat, 16 Apr 2016 03:52:27 +0200

cheese (3.20.0-1) unstable; urgency=medium

  [ Andreas Henriksson ]
  * New upstream release.
  * Update build-dependencies according to configure.ac changes:
    - drop libgudev-1.0-dev [linux-any]
  * Bump Standards-Version to 3.9.7

  [ Michael Biebl ]
  * Remove obsolete --disable-scrollkeeper configure flag.

 -- Michael Biebl <biebl@debian.org>  Sun, 03 Apr 2016 14:47:11 +0200

cheese (3.18.1-2) unstable; urgency=medium

  * Depend on gstreamer1.0-clutter-3.0 rather than gstreamer1.0-clutter.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sat, 31 Oct 2015 14:07:33 +0100

cheese (3.18.1-1) unstable; urgency=medium

  * New upstream release.
  * Upload to unstable.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Oct 2015 23:09:52 +0200

cheese (3.18.0-1) experimental; urgency=medium

  * New upstream release.
  * Update (build-)dependencies according to configure.ac changes:
    - gstreamer-plugins-bad bumped to >= 1.4
    - switch from clutter-gst-2.0 to clutter-gst-3.0
  * Rename library packages for new bumped SONAMEs
    - libcheese7 -> libcheese8
    - libcheese-gtk23 -> libcheese-gtk25
  * Update libcheese-gtk25.symbols and debian/libcheese8.symbols

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 22 Sep 2015 18:20:38 +0200

cheese (3.16.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop debian/patches/substitute-bindir-and-libexecdir.patch, merged
    upstream.
  * Drop obsolete Breaks/Replaces from pre-wheezy.
  * Install typelib files into multiarch paths.
  * Mark gir and dev packages as Multi-Arch: same.

 -- Michael Biebl <biebl@debian.org>  Wed, 27 May 2015 02:23:00 +0200

cheese (3.14.1-2) unstable; urgency=medium

  * debian/patches/substitute-bindir-and-libexecdir.patch:
    + Substitute @bindir@ and @libexecdir@ in service files. Fixes
      launching cheese from the shell. Closes: #765513.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 07 Nov 2014 12:37:43 +0100

cheese (3.14.1-1) unstable; urgency=medium

  * New upstream release.
    - Drop debian/patches/using-fmod-link-libm.patch: Applied upstream
  * Drop debian/patches/revert-appstream-usage.patch and build-depend against
    appstream-util
  * debian/control.in: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Oct 2014 20:42:33 +0200

cheese (3.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Add debian/patches/revert-appstream-usage.patch
    - we don't have appstream-glib in Debian yet...
  * Add debian/patches/using-fmod-link-libm.patch
    - libcheese-gtk now uses fmod and needs to link with libm
  * debian/cheese.install: Ship gnome-camera-service and dbus services files
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 24 Sep 2014 16:50:11 +0200

cheese (3.13.90.1-1) experimental; urgency=medium

  * New upstream release
  * debian/control.in: b-d on vala (>= 0.25.4)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 11 Sep 2014 21:45:32 +0200

cheese (3.12.2-1) unstable; urgency=medium

  [ Josselin Mouette ]
  * Bump glib build-dependency to 2.39.90.

  [ Andreas Henriksson ]
  * libcheese-gtk23: depend on gstreamer1.0-clutter (Closes: #729253)
    - uses cluttervideosink
  * New upstream release.
  * Bump valac build-dependency to >= 0.23.3
  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Tue, 15 Jul 2014 12:59:01 +0200

cheese (3.12.1-1) experimental; urgency=medium

  * New upstream translation release.
  * Rebuild against new gnome-desktop.
  * Bump gnome-desktop build-dependency accordingly.

 -- Josselin Mouette <joss@debian.org>  Sat, 26 Apr 2014 10:29:08 +0200

cheese (3.12.0-1) unstable; urgency=medium

  * New upstream release.
  * Revert changes done in 3.10.1-3
    - i.e. lower gnome-desktop build-dependency again.

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 02 Apr 2014 21:39:33 +0200

cheese (3.11.91-1) experimental; urgency=medium

  * New upstream release.
  * Bump build-dependencies according to configure.ac changes:
    - gtk+ 3.10.0, valac 0.22, glib 2.38.0
  * Add build-dependency on appdata-tools
    - needed because of m4 macro usage.
  * Update homepage url.
  * No longer install usr/share/cheese in cheese-common
    - resource files are now embedded in binary using gresource
  * Add three new symbols to debian/libcheese-gtk23.symbols
  * Dropped one unused linux-only symbol from debian/libcheese7.symbols
  * Install usr/share/appdata/cheese.appdata.xml in cheese
  * Install cheese-avatar-widget.h and cheese-resource.h in libcheese-dev
  * Bump Standards-Version to 3.9.5

 -- Andreas Henriksson <andreas@fatal.se>  Mon, 03 Mar 2014 22:07:51 +0100

cheese (3.10.1-3) experimental; urgency=low

  * Also build against G3.10 gnome-desktop

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 06 Nov 2013 21:24:08 +0100

cheese (3.10.1-2) experimental; urgency=low

  * Build against new clutter

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 03 Nov 2013 23:32:29 +0100

cheese (3.10.1-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/fix-help-license.patch:
    - Backport clarification that the help files are licensed CC-BY-SA 3.0
  * debian/patches/fix-um-crop-license.patch:
    - Backport relicensing of this file as GPL-2+ instead of GPL-3+
  * debian/copyright:
    - Updated and converted to the 1.0 copyright format
  * debian/control.in:
    - Suggest gnome-video-effects-frei0r

  [ Andreas Henriksson ]
  * New upstream release.
  * Bump build-dependencies according to configure.ac:
    - libglib2.0-dev to >= 2.32.0
    - libclutter-1.0-dev to >= 1.13.2
  * Drop debian/patches: now included in upstream release.

 -- Andreas Henriksson <andreas@fatal.se>  Thu, 17 Oct 2013 16:29:42 +0200

cheese (3.8.3-1) unstable; urgency=low

  [ Jeremy Bicha ]
  * New upstream release.
  * debian/control.in:
    - Drop build-depends on libgee-dev
    - Drop alternate build-depends on valac-0.18 since it's no longer
      in Debian

  [ Michael Biebl ]
  * Upload to unstable.
  * Drop 99_ltmain_as-needed.patch since we are running autoreconf with the
    --as-needed argument.
  * Bump Standards-Version to 3.9.4. No further changes.
  * Revert the changes in 3.6.1-1 which bumped the build-dependencies to force
    the use of the versions in experimental.
  * Revert the changes in 3.6.2-1. We want a strict dependency on
    cheese-common for the gsettings schema.

 -- Michael Biebl <biebl@debian.org>  Tue, 27 Aug 2013 11:07:57 +0200

cheese (3.8.0-1) experimental; urgency=low

  [ Thomas Bechtold ]
  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Apr 2013 16:49:19 +0200

cheese (3.7.92-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 12:47:14 +0100

cheese (3.7.91-1) experimental; urgency=low

  * New upstream release
  * Bump clutter to help with the cogl transition

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 16 Mar 2013 09:17:15 +0100

cheese (3.6.2-1) experimental; urgency=low

  * New upstream release
  * debian/control.in: Loosen dependency on cheese-common to 3.4 to allow
    libcheese* from unstable & experimental to be installed at the same time

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 10 Feb 2013 13:38:05 +0100

cheese (3.6.1-1) experimental; urgency=low

  [ Simon McVittie ]
  * Bump versioned build-dependencies on GLib, Gtk and gnome-desktop3
    to force use of the versions in experimental
  * New upstream release (LP: #1045549, LP: #1034615)
    - uses GStreamer 1.0
    - no longer uses libmx
    - new SONAMEs for libraries
    - packaging loosely based on Ubuntu's 3.6.0-0ubuntu1; thanks to Jeremy
      Bicha, Robert Ancell, Rico Tzschichholz, Martin Pitt,
      Andrew Starr-Bochicchio

  [ Sjoerd Simons ]
  * Upload to Debian (Closes: #690852)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 16:38:21 +0200

cheese (3.4.2-2) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/control.in:
    - Recommend yelp
    - Build-depend on valac (>= 0.14.0) (Closes: #675633)

 -- Josselin Mouette <joss@debian.org>  Sat, 22 Sep 2012 13:11:42 +0200

cheese (3.4.2-1) unstable; urgency=low

  * New upstream translation release.
  * Add dependency on libclutter-gst-dev to libcheese-dev as required by
    cheese.pc. Closes: #667857

 -- Michael Biebl <biebl@debian.org>  Tue, 15 May 2012 15:29:17 +0200

cheese (3.4.1-1) unstable; urgency=low

  * New upstream release.
  * Remove debian/patches/01-udev-configure-check.patch, merged upstream.

 -- Michael Biebl <biebl@debian.org>  Wed, 18 Apr 2012 21:01:28 +0200

cheese (3.4.0-2) unstable; urgency=low

  * debian/patches/01-udev-configure-check.patch: Properly quote the
    $UDEV_REQUIRED variable so configure does not fail on systems without
    libgudev.
  * Use dh-autoreconf to update the build system.
  * Add Build-Depends on gnome-common for the GNOME autoconf macros.
  * Use dh-autoreconf --as-needed and disable 99_ltmain_as-needed.patch.
  * Install the cheese man page that is provided by upstream.
  * Add Build-Depends on gtk-doc-tools which installs all necessary
    dependencies required to build the man page.
  * Mark cheese_camera_device_monitor_set_up_device symbol as (arch=linux-any).
    This symbol is internal and not available on non-Linux systems.

 -- Michael Biebl <biebl@debian.org>  Fri, 06 Apr 2012 11:32:55 +0200

cheese (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Add explicit build dependency on pkg-config.
  * Replace gnome-doc-utils with yelp-tools, for Mallard docs.
  * Recommend nautilus-sendto.
  * Rename lib files due to soname bumps.
  * Update to debhelper v9.
  * Bump Standards-Version to 3.9.3.
  * Install cheese.h and cheese-gtk.h.
  * Install help data from usr/share/help.
  * Update ltmain.sh patch with new path to the script.

 -- Jordi Mallach <jordi@debian.org>  Sun, 01 Apr 2012 13:31:01 +0200

cheese (3.2.2-2) unstable; urgency=low

  * Change section of gir1.2-cheese-3.0 to introspection.
  * Add Breaks/Replaces: libcheese-gtk-dev (<< 3.0.1-1) to libcheese-dev for
    the libcheese/libcheese-gtk package split in 3.0.1-1. Closes: #657410
  * Split the API documentation into a separate package libcheese-doc.

 -- Michael Biebl <biebl@debian.org>  Fri, 27 Jan 2012 22:19:26 +0100

cheese (3.2.2-1) unstable; urgency=low

  * New upstream release.
  * debian/control.in:
    - Bump Build-Depends on valac to valac-0.14 (>= 0.13.2).

 -- Michael Biebl <biebl@debian.org>  Tue, 15 Nov 2011 20:28:14 +0100

cheese (3.2.1-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release.
  * debian/watch:
    - Fix regex so latest directory is correctly detected
    - Switch to .xz tarballs
  * debian/control.in: Update Homepage field to new URL

  [ Michael Biebl ]
  * Refresh debian/patches/99_ltmain_as-needed.patch.

 -- Michael Biebl <biebl@debian.org>  Sun, 13 Nov 2011 14:34:22 +0100

cheese (3.2.0-1) unstable; urgency=low

  * New upstream release.
    - debian/libcheese1.symbols: Add new symbols
  * Follow multiarch policy
  * debian/control.in: Update Vcs-Browser URL
  * debian/*.install: Drop "debian/tmp" prefix
  * debian/cheese-common.install: drop /u/s/h/omf since it doesn't exist
    anymore
  * debian/rules: Always bump shlibs version, we are using .symbols file
    anyway

 -- Laurent Bigonville <bigon@debian.org>  Sun, 02 Oct 2011 23:51:21 +0200

cheese (3.0.2-1) unstable; urgency=low

  * New upstream release.
  * debian/patches/0001-fix-pc-file.patch,
    debian/patches/0002-fix-linking.patch: Dropped, applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Wed, 21 Sep 2011 10:31:24 +0200

cheese (3.0.1-2) unstable; urgency=low

  * debian/control.in:
    - Change gir1.2-cheese-3.0 Section to libs
    - Make library packages depend against cheese-common package
    - Make cheese package recommends against hicolor-icon-theme
    - Move gst Dependency to libcheese package
  * debian/patches/0002-fix-linking.patch: Add missing library to fix linking
  * debian/watch:
    - Switch to .bz2 tarballs.
    - Bump version to 3

 -- Laurent Bigonville <bigon@debian.org>  Sun, 17 Jul 2011 21:04:16 +0200

cheese (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control.in:
    - Adjust build-dependencies
    - Add gobject-introspection build-dependencies
    - Bump debhelper build-dependency
    - Bump cdbs build-dependency to be sure dh_girepository is called
    - Bump libcheese-gtk soname
    - Split libcheese out of libcheese-gtk package
    - Add gir package
    - Add cheese dependency against gnome-video-effects
    - Add cheese dependency against gstreamer0.10-plugins-bad
      (needed for camerabin)
  * debian/cheese.postinst: Drop postinstall script, was needed for pre-lenny
    package
  * debian/*.symbols: Adjust symbols files
  * debian/patches/0001-fix-pc-file.patch: Requires version of GTK+
    and libcanberra-gtk
  * Add debian/patches/99_ltmain_as-needed.patch: Fix -Wl,--as-needed

 -- Laurent Bigonville <bigon@debian.org>  Fri, 17 Jun 2011 23:36:29 +0200

cheese (2.30.1-3) unstable; urgency=low

  * debian/control.in:
    - Add cheese dependency against gstreamer0.10-gconf (Closes: #621718)
    - Use a little less cheesy description (Closes: #590062)
    - Bump Standards-Version to 3.9.2 (no further changes)
  * debian/copyright: Fix copyright-with-old-dh-make-debian-copyright to please
    lintian

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Jun 2011 11:20:50 +0200

cheese (2.30.1-2) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop type-handling usage. Closes: #587861.
  * Bump standards version accordingly.
  * Recommend gnome-icon-theme. Closes: #587464.
  * Bump dependencies on gstreamer plugins. Closes: #582838.

  [ Emilio Pozuelo Monfort ]
  * Upload to unstable.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 04 Oct 2010 22:04:17 +0200

cheese (2.30.1-1) unstable; urgency=low

  * New upstream release.
    - HAL dependency has been dropped. Use (g)udev for v4l capability probing
      on Linux. Closes: #573774
    - Split code into separate libraries.
  * debian/control.in
    - Drop Build-Depends on libhal-dev.
    - Drop Build-Depends on libebook1.2-dev.
    - Bump Build-Depends on libgtk2.0-dev to (>= 2.19.1).
    - Bump Build-Depends on libgstreamer*-dev to (>= 0.10.23).
    - Add Build-Depends on libcanberra-gtk-dev.
    - Add Build-Depends on libxtst-dev.
    - Add Build-Depends on libgudev-1.0-dev on Linux.
    - Bump Standards-Version to 3.8.4. No further changes.
  * Switch to source format 3.0 (quilt)
    - Add debian/source/format.
  * debian/rules
    - Drop lpia specific configure flags, lpia is dead.
  * Update package layout (based on work by Ubuntu)
    - Move data files into new cheese-common package.
    - Keep binary along with its desktop and dbus service file in the cheese
      package.
    - Add libcheese-gtk18 and libcheese-gtk-dev package for the new
      libcheese-gtk library. Use a symbols file for improved shlibs
      dependencies.
    - Add Conflicts/Replaces to cheese-common to ensure proper upgrades from
      previous versions.

 -- Michael Biebl <biebl@debian.org>  Tue, 04 May 2010 17:37:18 +0200

cheese (2.28.1-1) unstable; urgency=low

  * New upstream release.

 -- Andrea Veri <andrea.veri89@gmail.com>  Thu, 22 Oct 2009 12:15:51 +0200

cheese (2.28.0.1-1) unstable; urgency=low

  [ Andrea Veri ]
  * New upstream release.
  * debian/control:
    - Bumped Standards-version to 3.8.3. No changes needed.
    - libgtk2.0-dev bumped to >= 2.17.4 as per configure.ac
      requirements.
    - libgnome-desktop-dev bumped to >= 2.26.0 as per configure.ac
      requirements.
    - added a B-D on x11proto-core-dev needed from multimedia keys
      to work properly.
  * debian/copyright:
    - added missing copyright holders.
  * debian/patches:
    - removed as long as it has no patches in it.
  * debian/rules:
    - simple-patchsys include removed, there are no patches to be
      applied.

  [ Loïc Minier ]
  * Bdep on rarian-compat instead of scrollkeeper.

 -- Andrea Veri <andrea.veri89@gmail.com>  Wed, 23 Sep 2009 20:25:41 +0200

cheese (2.26.2-1) unstable; urgency=low

  * New upstream release.
  * Update build-dependencies.
  * 01_de.po.patch: removed, fixed upstream.

 -- Josselin Mouette <joss@debian.org>  Wed, 17 Jun 2009 01:24:48 +0200

cheese (2.24.3-2) unstable; urgency=low

  * Depend on gstreamer0.10-x. Closes: #493762.
  * Standards version is 3.8.1.

 -- Josselin Mouette <joss@debian.org>  Thu, 09 Apr 2009 20:38:23 +0200

cheese (2.24.3-1) unstable; urgency=low

  * New upstream bugfix release.
  * Upload to unstable.

 -- Sebastian Dröge <slomo@debian.org>  Fri, 06 Mar 2009 19:26:07 +0100

cheese (2.24.2-1) experimental; urgency=low

  [ Josselin Mouette ]
  * 01_de.po.patch: new patch from Gabriel Ruiz. Fixes German 
    translation of the menu entry. Closes: #507375.

  [ Loic Minier ]
  * Add watch file.
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Wed, 31 Dec 2008 16:01:57 +0100

cheese (2.24.1-1) experimental; urgency=low

  * New upstream release.
  * Update build dependencies accordingly.
  * 01_category.patch: removed, obsolete.
  * 02_libgnome_url.patch: removed, now we use gio.
  * Recommend gvfs.
  * Add LDFLAGS including --as-needed.

 -- Josselin Mouette <joss@debian.org>  Thu, 13 Nov 2008 17:41:53 +0100

cheese (2.22.3-3) unstable; urgency=low

  * Don't run scrollkeeper-rebuilddb upon first installation.
    Closes: #491641.

 -- Josselin Mouette <joss@debian.org>  Mon, 21 Jul 2008 09:41:44 +0200

cheese (2.22.3-2) unstable; urgency=low

  * 02_libgnome_url.patch: use libgnome to open URLs rather than 
    gappinfo. This patch should be removed once gvfs is part of the 
    default installation, but is harmless as cheese already depends on 
    libgnome. Closes: #489435.

 -- Josselin Mouette <joss@debian.org>  Tue, 15 Jul 2008 14:40:03 +0200

cheese (2.22.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 30 Jun 2008 09:55:35 +0200

cheese (2.22.2-3) unstable; urgency=low

  * Rebuild scrollkeeper DB in postinst on upgrades from older versions; see
    #488399.

 -- Loic Minier <lool@dooz.org>  Sat, 28 Jun 2008 22:16:00 +0200

cheese (2.22.2-2) unstable; urgency=low

  * Run with --disable-scrollkeeper. Closes: #488399.
  * Standards version is 3.8.0, no changes.
  * 01_category.patch: properly categorize in the Graphics menu.

 -- Josselin Mouette <joss@debian.org>  Sat, 28 Jun 2008 18:49:30 +0200

cheese (2.22.2-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 02 Jun 2008 11:01:14 +0200

cheese (2.22.1-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_fix_crash_on_init.patch
    debian/patches/10_fallback_on_failure.patch
    debian/patches/20_dont_start_pipeline_in_init.patch:
    - Removed. All merged upstream

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Apr 2008 10:09:53 +0200

cheese (2.22.0-1) unstable; urgency=low

  * New upstream release. (Closes: #435678)
  * Based on the ubuntu packaging
  * Remove hildon support. The patch doesn't apply anymore and it's irrelevant
    for debian anyway
  * Split control into a control.in, to generate control using the normal
    pkg-gnome procedures
  * debian/control: Update vcs urls
  * debian/control: Update build-depends
  * debian/patches/00_fix_crash_on_init.patch:
    + Added. Fixed crash on intialisation because of running strcmp on NULL.
      (From upstream svn)
  * debian/patches/10_fallback_on_failure.patch:
    + Added. Fallback to videotestsrc if getting information from the video
      device fails
  * debian/patches/20_dont_start_pipeline_in_init.patch:
    + Added. Don't create the gstreamer pipeline in the Webcam object
      initialisation as this is quite bad style. As a nice side-effect this
      fixes cheese not using the webcam device set in gconf.
  * debian/copyright: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 13 Mar 2008 10:58:03 +0100

cheese (0.2.4-0ubuntu2) hardy; urgency=low

  * Fix the hildon patch to add HILDON_CFLAGS to CFLAGS and HILDON_LIBS to
    LDFLAGS; fixes build on lpia; thanks Steve Magoun.

 -- Loic Minier <lool@dooz.org>  Wed, 28 Nov 2007 22:39:28 +0100

cheese (0.2.4-0ubuntu1) hardy; urgency=low

  * New upstream release:
   - fix #472576: cheese takes longer to start as 
       more pictures are stored
   - fix #473560: v4l-recorded videos are zero
       byte big, courtesy of Patryk Zawadzki
   - Translation error in de
  * debian/cheese.1: Created manpage
  * debian/patches/fix_desktop.patch: Fixed desktop file
  * debian/control:
   - Fixed description-synopsis
   - Added homepage field
  * debian/copyright: Fixed listing of copyright

 -- Cody A.W. Somerville <cody-somerville@ubuntu.com>  Tue, 06 Nov 2007 00:36:54 -0400

cheese (0.2.3-0ubuntu1) gutsy; urgency=low

  * New upstream release (LP: #135814):
    - add keystrokes:
      - t, T, Space for taking photos and videos
      - Enter for opening an item
      - Delete for deleting an item
      - Left and Right for scrolling through the view
    - add a flash, when taking photos, courtesy of Patryk Zawadzki
    - use 25fps for video recording
    - video recording did not work. fixed
    - make ximagesink work with the photo pipeline
    - added/updated translations: da, es, gl, it, ja
  * debian/patches/05fix_video_rec.patch:
    - dropped as got fixed upstream
  * debian/control:
    - added build-dependency libxxf86vm-dev

 -- Aron Sisak <aron@ubuntu.hu>  Thu, 30 Aug 2007 21:15:55 +0200

cheese (0.2.2-0ubuntu3) gutsy; urgency=low

  * debian/patches/05fix_video_rec.patch:
    - Video recording fix from the Darcs repository

 -- Aron Sisak <aron@ubuntu.hu>  Sun, 26 Aug 2007 10:40:22 +0200

cheese (0.2.2-0ubuntu2) gutsy; urgency=low

  * Add Hildon support 

 -- Matthew Garrett <mjg59@srcf.ucam.org>  Fri, 24 Aug 2007 19:22:40 +0100

cheese (0.2.2-0ubuntu1) gutsy; urgency=low

  * New upstream release (LP #133933):
    - workaround on a gstreamer-bug, which made the colors look wrong with
    - activate countdown by default
    - the countdown is not available in video and segfaultet. fixed
    - use g_timeout_add instead of g_timeout_add_seconds
    - improvement the video pipline. 
    - add a countdown, when taking a photo
    - add a time counter to the video recording
    - added the following export methods/capabilities: open the file with
      gnome-open, save as dialog, delete, send by mail, export to flickr, export
      to f-spot, set as account photo
    - we found the bug! v4l works now
    - added a popupmenu to the iconview
    - added some parts of the lucas(R)-eye of gnome iconview
    - if the same effects were chosen in photo and video, they wont apply. fixed
    - the first item in the iconbar wasnt deleted. fixed
    - updated translations: cs, de, fr, it, nl, pt
  * debian/control
    - Add libebook build dependency based on configure.cheese

 -- Aron Sisak <aron@ubuntu.hu>  Thu, 23 Aug 2007 13:14:48 +0200

cheese (0.2.0-0ubuntu1) gutsy; urgency=low

  * New upstream release
  * debian/control: Add libgnomeui as b-d

 -- Mario Danic <mario.danic@gmail.com>  Thu, 16 Aug 2007 10:08:53 +0200

cheese (0.1.4-0ubuntu1) gutsy; urgency=low

  * New upstream release

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Thu, 02 Aug 2007 18:23:08 +0200

cheese (0.1.3-0ubuntu1) gutsy; urgency=low

  * Initial release 

 -- Baptiste Mille-Mathias <baptiste.millemathias@gmail.com>  Tue, 10 Jul 2007 21:15:54 +0200

